CVE QUOTA(1)

NAME
cve-quota - Display the available CVE ID quota for...

SYNOPSIS
cve quota [OPTIONS]

DESCRIPTION
Display the available CVE ID quota for your CNA.

- "Limit": how many CVE IDs your organization can have in the RESERVED state at once. - "Reserved": the number of CVE IDs that are in the RESERVED state across all years. - "Available": the number of CVE IDs that can be reserved (that is, "Limit" - "Reserved")

OPTIONS

--raw
    Print response JSON.